//
//  Localizable.strings
//  Nextcloud
//
//  Copyright © 2017 Marino Faggiana. All rights reserved.
//
//  Author Marino Faggiana <marino.faggiana@nextcloud.com>
//
//  This program is free software: you can redistribute it and/or modify
//  it under the terms of the GNU General Public License as published by
//  the Free Software Foundation, either version 3 of the License, or
//  (at your option) any later version.
//
//  This program is distributed in the hope that it will be useful,
//  but WITHOUT ANY WARRANTY; without even the implied warranty of
//  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//  GNU General Public License for more details.
//
//  You should have received a copy of the GNU General Public License
//  along with this program.  If not, see <http://www.gnu.org/licenses/>.
//

"_itunes_"                  = "iTunes";
"_cancel_"                  = "İptal";
"_tap_to_cancel_"           = "İptal etmek için dokunun";
"_cancel_request_"          = "İptal etmek ister misiniz?";
"_upload_file_"             = "Dosya yükle";
"_download_file_"           = "Dosya indir";
"_loading_"                 = "Yükleniyor";
"_loading_with_points_"     = "Yükleniyor…";
"_loading_num_"             = "%i dosyası yükleniyor";
"_loading_autoupload_"      = "Otomatik yükleme";
"_uploading_"               = "Yükleniyor";
"_synchronization_"         = "Eşitleme";
"_delete_"                  = "Sil";
"_delete_file_n_"           = "%i / %i dosyayı sil";
"_rename_"                  = "Yeniden adlandır";
"_rename_file_"             = "Dosyayı yeniden adlandır";
"_rename_folder_"           = "Klasörü yeniden adlandır";
"_move_"                    = "Taşı";
"_move_file_n_"             = "%i / %i dosyayı taşı";
"_creating_sharing_"        = "Paylaşılıyor";
"_updating_sharing_"        = "Paylaşım güncelleniyor";
"_removing_sharing_"        = "Paylaşım kaldırılıyor";
"_add_"                     = "Ekle";
"_login_"                   = "Oturum aç";
"_save_"                    = "Kaydet";
"_warning_"                 = "Uyarı";
"_error_"                   = "Hata";
"_error_e2ee_"              = "E2EE sorunu";
"_no_"                      = "Hayır";
"_yes_"                     = "Evet";
"_select_"                  = "Seç";
"_deselect_"                = "Bırak";
"_select_all_"              = "Tümünü seç";
"_upload_"                  = "Yükle";
"_home_"                    = "Dosyalar";
"_files_"                   = "Dosyalar";
"_home_dir_"                = "Giriş";
"_file_to_upload_"          = "Yüklenecek dosya";
"_destination_"             = "Hedef";
"_ok_"                      = "Tamam";
"_beta_version_"            = "Beta sürümü";
"_function_in_testing_"     = "Bu özellik henüz deneme aşamasında. Lütfen oluşabilecek sorunları bize bildirin.";
"_done_"                    = "Tamam";
"_clear_"                   = "Temizle";
"_passcode_too_short_"      = "Parola en az 4 karakter uzunluğunda olmalıdır";
"_selected_"                = "Seçilmiş";
"_scan_fingerprint_"        = "Kimlik doğrulaması için parmak izinizi okutun";
"_no_active_account_"       = "Herhangi bir hesap bulunamadı";
"_info_"                    = "Bilgiler";
"_warning_"                 = "Uyarı";
"_email_"                   = "E-posta";
"_save_exit_"               = "Kaydetmeden çıkmak ister misiniz?";
"_video_"                   = "Görüntü";
"_overwrite_"               = "Üzerine yaz";
"_transfers_in_queue_"      = "Lütfen aktarılırken bekleyin…";
"_too_errors_upload_"       = "Çok sayıda sorun çıktı. Lütfen sorunu doğrulayın";
"_create_folder_"           = "Klasör ekle";
"_create_folder_e2ee_"      = "Şifrelenmiş klasör ekle";
"_create_folder_on_"        = "Şuraya klasör ekle";
"_close_"                   = "Kapat";
"_postpone_"                = "Ertele";
"_remove_"                  = "Sil";
"_file_not_found_"          = "Dosya bulunamadı";
"_continue_"                = "Sürdür";
"_continue_editing_"        = "Düzenleme işlemini sürdür";
"_continue_request_"        = "İşlemi sürdürmek istiyor musunuz?";
"_auto_upload_folder_"      = "Otomatik yükle";
"_gallery_"                 = "Galeri";
"_photo_"                   = "Fotoğraf";
"_audio_"                   = "Ses";
"_unknown_"                 = "Bilinmiyor";
"_next_"                    = "Sonraki";
"_success_"                 = "Tamamlandı";
"_initialization_"          = "Başlatılıyor";
"_experimental_"            = "Deneysel";
"_select_dir_media_tab_"    = "\"Ortam\" klasörü olarak seç";
"_error_creation_file_"     = "Ne yazık ki dosya eklenemedi";
"_save_path_"               = "Yolu kaydet";
"_save_settings_"           = "Ayarları kaydet";
"_mode_filename_"           = "Dosya adı kipi";
"_warning_owncloud_"        = "Bir ownCloud sunucusuna bağlandınız. Bu yapılandırma denenmemiştir ve desteklenmez, çıkabilecek sorunların sorumluluğu size aittir. Nextcloud uygulamasına güncellemek için https://nextcloud.com/migration adresine bakabilirsiniz.";
"_warning_unsupported_"     = "Desteklenmeyen bir Nextcloud sürümü kullanıyorsunuz. Verilerinizin güvenliği için kararlı son Nextcloud sürümüne güncellemeniz önerilir";
"_restore_"                 = "Geri yükle";
"_camera_roll_"             = "Film makarası";
"_tap_here_to_change_"      = "Değiştirmek için buraya dokunun";
"_no_albums_"               = "Herhangi bir albüm yok";
"_denied_album_"            = "Bu uygulamanın \"Fotoğraflar\" erişim izni yok, Gizlilik Ayarları bölümünden izin verebilirsiniz";
"_denied_camera_"           = "Bu uygulamanın \"Kamera\" erişim izni yok, Gizlilik Ayarları bölümünden izin verebilirsiniz";
"_start_"                   = "Başlat";
"_force_start_"             = "Başlatmaya zorla";
"_purchase_"                = "Satın al";
"_account_not_available_"   = "%@ / %@ hesabı bulunamadı. Lütfen %@ dosyasını okuyabilmek için onu ekleyin";
"_the_account_"             = "Hesap";
"_does_not_exist_"          = "bulunamadı";
"_error_parameter_schema_"  = "Parametreler hatalı olduğundan işlem sürdürülemiyor";
"_comments_"                = "Açıklamalar";
"_sharing_"                 = "Paylaşım";
"_details_"                 = "Ayrıntılar";
"_sub_details_"             = "Abonelik ayrıntıları";
"_subscriptions_"           = "Abonelikler";
"_dark_mode_"               = "Koyu kip";
"_dark_mode_detect_"        = "iOS koyu kipi algılansın";
"_screen_"                  = "Ekran";
"_wipe_account_"            = "Hesap sunucudan yok edildi";
"_appconfig_view_title_"    = "Hesap yapılandırılıyor…";
"_no_permission_add_file_"  = "Dosya ekleme izniniz yok";
"_no_permission_delete_file_" = "Dosya silme izniniz yok";
"_no_permission_modify_file_" = "Dosya düzenleme izniniz yok";
"_request_upload_new_ver_"  = "Dosya değiştirilmiş. Yeni sürümü yüklemek ister misiniz?";
"_add_folder_info_"         = "Klasör bilgileri ekle";
"_back_"                    = "Geri";
"_search_"                  = "Arama";
"_of_"                      = "/";
"_internal_modify_"         = "İç düzenleyicide düzenle";
"_database_corrupt_"        = "Ne yazık ki bir şeyler ters gitti, lütfen oturum açma bilgilerinizi yazın ancak endişelenmeyin dosyalarınız güvende";
"_download_locally_"        = "Yerel olarak indir";
"_livephoto_save_"          = "Live Photo fotoğraf albümüne kaydedilsin";
"_livephoto_save_error_"    = "Live Photo kaydedilirken sorun çıktı";
"_file_conflict_num_"       = "dosya çakışması";
"_file_conflicts_num_"      = "dosya çakışması";
"_file_conflict_desc_"      = "Hangi dosyaları tutmak istiyorsunuz?\nHer ikisini de tutmayı seçerseniz kopyalanan dosyanın adına bir sayı eklenecek.";
"_file_conflict_new_"       = "Yeni dosyalar";
"_file_conflict_exists_"    = "Zaten var olan dosyalar";
"_file_not_rewite_doc_"     = "Bir belgenin üzerine yazılamaz ancak yeni bir belge eklenebilir";
"_move_or_copy_"            = "Taşı ya da kopyala";
"_copy_"                    = "Kopyala";
"_now_"                     = "Şimdi";
"_wait_"                    = "Lütfen bekleyin…";
"_attention_"               = "Dikkat";
"_recent_"                  = "Son";
"_view_in_folder_"          = "Klasörde görüntüle";
"_leave_share_"             = "Bu paylaşımdan ayrıl";
"_premium_"                 = "Premium";
"_professional_"            = "Professional";
"_current_"                 = "Geçerli";
"_buy_"                     = "Satın al";

/* MARK: Files lock */

"_lock_file_"                       = "Dosyayı kilitle";
"_unlock_file_"                     = "Dosyanın kilidini aç";
"_lock_selected_files_"             = "Dosyaları kilitle";
"_unlock_selected_files_"           = "Dosyaların kilidini aç";
"_locked_by_"                       = "%@ tarafından kilitlenmiş";
"_file_locked_no_override_"         = "Bu dosya kilitlenmiş. Üzerine yazılamaz.";

/* Remove a file from a list, don't delete it entirely */
"_remove_file_"             = "Dosyayı kaldır";

/* Delete file and put it into the trash */
"_delete_file_"             = "Dosyayı sil";
"_delete_folder_"           = "Klasörü sil";
"_delete_photo_"            = "Fotoğrafı sil";
"_delete_video_"            = "Görüntüyü sil";
"_automatic_Download_Image_" = "Tam çözünürlükte görseller kullanılsın";
"_automatic_Download_Image_footer_" = "Görseller görüntülenirken yerel olarak bulunmayan tam çözünürlükte görseller her zaman indirilir";
"_size_"                    = "Boyut";
"_file_size_"               = "Dışa aktarılan dosya boyutu";
"_dimension_"               = "Ölçü";
"_duration_"                = "Süre";
"_model_"                   = "Model";
"_set_user_status_"         = "Kullanıcı durumunu ayarla";
"_open_settings_"           = "Ayarları aç";
"_rename_ext_title_"        = "Dosya türü değiştirilsin mi?";
"_rename_ext_message_"      = "%@ olan dosya %@ olarak değiştirilirse farklı davranabilir";
"_use_"                     = "Kullanılsın";
"_keep_"                    = "Korunsun";
"_account_request_"         = "Hesap istensin";
"_settings_account_request_" = "Başlangıçta hesap istensin";
"_print_"                   = "Yazdır";
"_alias_"                   = "Kısaltma";
"_alias_footer_"            = "Ev, ofis, okul gibi hesaplarınızı açıklayan kısa adlar yazın…";
"_upload_chunk_"            = "Büyük bir dosya yüklüyorsunuz. İşlem tamamlanana kadar uygulamayı ön planda tutun";
"_upload_e2ee_"             = "Şifrelenmiş bir dosya yüklüyorsunuz. İşlem tamamlanana kadar uygulamayı ön planda tutun";
"_chunk_size_mb_"           = "MB cinsinden parça boyutu";
"_chunk_footer_title_"      = "Parçalı dosya yükleme (0 devre dışı)\nÖnemli: Parçalı yükleme yalnızca uygulama \"etkin\" iken yapılır.";
"_privacy_legal_"           = "Gizlilik ve Yasal İlkeler";
"_source_code_"             = "Kaynak kodu alın";
"_account_select_"          = "Hesap seçin";
"_account_select_to_add_"   = "Eklenecek hesabı seçin";
"_host_insert_"             = "Sunucu adını yazın, örnek:";
"_certificate_not_found_"   = "Belgeler klasöründe %@ dosyası bulunamadı.";
"_copy_failed_"             = "Kopyalanamadı";
"_certificate_installed_"   = "Sertifika kuruldu";
"_want_delete_account_"     = "%@ hesabını silmek istiyor musunuz";
"_prevent_http_redirection_"= "HTTP ile yönlendirmeye izin verilmiyor";
"_pdf_vertical_"            = "Dikey PDF görünümü";
"_pdf_horizontal_"          = "Yatay PDF görünümü";
"_single_file_conflict_title_" = "Dosya çakışması";
"_multi_file_conflict_title_" = "%@ dosya çakışması";
"_replace_action_title_" = "Değiştir";
"_keep_both_action_title_" = "İkisini de tut";
"_cancel_keep_existing_action_title_" = "İptal et ve var olanı tut";
"_replace_all_action_title_" = "Tümünü değiştir";
"_keep_both_for_all_action_title_" = "Tümünde ikisi de tutulsun";
"_more_action_title_" = "Ayrıntılar";

/* Background of the file listing view */
"_use_as_background_"       = "Arka plan olarak kullanılsın";

/* Background of the file listing view */
"_background_"              = "Arka plan";

"_dark_mode_"               = "Koyu kip";
"_default_color_"           = "Varsayılan renk kullanılsın";
"_as_default_color_"        = "Varsayılan renk olarak kullanılsın";

// MARK: User Status

/* User status */
"_online_"                  = "Çevrim içi";

/* User status */
"_away_"                    = "Uzakta";
/* User status */

"_dnd_"                     = "Rahatsız etmeyin";

/* User status */
"_dnd_description_"         = "Tüm bildirimleri kapat";

/* User status */
"_invisible_"               = "Görünmez";

/* User status */
"_invisible_description_"   = "Çevrim dışı görün";

/* User status */
"_status_message_"          = "Durum iletisi";
"_status_message_placehorder_"  = "Durumunuz nedir?";
"_online_status_"           = "Çevrim içi durumu";
"_clear_status_message_"    = "Durum iletisini kaldır";
"_set_status_message_"      = "Durum iletisini ayarla";
"_clear_status_message_after_"  = "Durum iletisinin kaldırılma süresi";

/* User status */
"_select_option_"           = "Seçeneği seçin";
"_dont_clear_"              = "Kaldırılmasın";
"_30_minutes_"              = "30 dakika";
"_an_hour_"                 = "bir saat";
"_1_hour_"                  = "1 saat";
"_4_hours_"                 = "4 saat";
"day"                       = "Bugün";
"_this_week_"               = "Bu hafta";
"_days_"                    = "Gün";
"_hours_"                   = "Saat";
"_minutes_"                 = "Dakika";


"_network_available_"       = "Ağ kullanılabilir";
"_network_not_available_"   = "Ağ kullanılamıyor";
"_file_too_big_"            = "Dosya şifrelenmek ya da çözülmek için çok büyük";
"_file_too_big_max_100_"    = "Dosya boyutu çok büyük (En Fazla 100 kb)";
"_...loading..._"           = "Yükleniyor…";
"_download_plist_"          = " ";
"_no_reuploadfile_"         = "Dosya bulunamadı ya da yeniden gönderilemedi. Yüklenen dosyayı silip yeniden yükleyin.";
"_file_already_exists_"     = "İşlem tamamlanamadı, aynı adlı bir dosya zaten var";
"_read_file_error_"         = "Dosya okunamadı";
"_write_file_error_"        = "Dosyaya yazılamadı";
"_files_lock_error_"        = "Dosya kilidinin durumu değiştirilirken sorun çıktı";
"_more_"                        = "Diğer";
"_notifications_"               = "Bildirimler";
"_logout_"                      = "Oturumu kapat";
"_quota_space_unlimited_"       = "Sınırsız";
"_quota_space_unknown_"         = "Bilinmiyor";
"_quota_using_"                 = "%@ / %@ kullanıyorsunuz";
"_acknowledgements_"            = "Onaylar";
"_settings_"                    = "Ayarlar";
"_passcode_"                    = "Parola";
"_enter_password_"              = "Parolayı yazın…";
"_lock_"                        = "Kilitle";
"_lock_active_"                 = "Kilit: Etkin";
"_lock_not_active_"             = "Kilit: Devre dışı";
"_lock_protection_no_screen_"        = "Başlangıçta sorma";
"_lock_protection_no_screen_footer_" = "Şifreleme ayarı için \"Başlangıçta sorma\" kullanılsın";
"_enable_touch_face_id_"        = "Touch/Face ID Kullanılsın";
"_url_"                         = "Adres";
"_username_"                    = "Kullanıcı adı";
"_change_credentials_"          = "Kimlik doğrulama bilgilerinizi değiştirin";
"_wifi_only_"                   = "Yalnızca Wi-Fi bağlantısı kullanılsın";
"_settings_autoupload_"         = "Otomatik yükleme";
"_app_version_"                 = "Uygulama sürümü";
"_app_in_use_"                  = "Kullanılan uygulama";
"_contact_by_email_"            = "Bize e-posta gönderin";
"_clear_cache_"                 = "Ön belleği temizle";
"_clear_cache_footer_"          = "İndirilmiş ve çevrim dışı dosyaları uygulamadan temizle";
"_exit_"                        = "Uygulamayı sıfırla";
"_exit_footer_"                 = "Tüm hesapları ve yerel verileri uygulamadan sil";
"_funct_not_enabled_"           = "Özellik etkinleştirilmemiş";
"_passcode_activate_"           = "Parola kilidi etkin";
"_disabling_passcode_"          = "Parola kilidi devre dışı bırakılıyor";
"_want_exit_"                   = "Uyarı! İlk günkü duruma sıfırlanacak. İşlemi sürdürmek istiyor musunuz?";
"_proceed_"                     = "İlerle";
"_delete_cache_"                = "Ön belleği sil";
"_want_delete_cache_"           = "Ön belleği silmek istiyor musunuz (bu işlem sürmekte olan aktarımları da siler)?";
"_want_delete_thumbnails_"      = "Tüm küçük görselleri de silmek istiyor musunuz?";
"_mail_deleted_"                = "E-posta silindi";
"_mail_saved_"                  = "E-posta kaydedildi";
"_mail_sent_"                   = "E-posta gönderildi";
"_mail_failure_"                = "E-posta gönderilemedi: %@";
"_information_req_"             = "Bilgi isteği";
"_write_in_english_"            = "Lütfen bizimle yazışmalarınızı İngilizce yapın";
"_credentials_"                 = "Kimlik doğrulama bilgileri";
"_manage_account_"              = "Hesap yönetimi";
"_change_password_"             = "Parolayı değiştir";
"_add_account_"                 = "Hesap ekle";
"_delete_account_"              = "Hesabı sil";
"_delete_active_account_"       = "Geçerli hesabı sil";
"_want_delete_"                 = "Silmek istediğinize emin misiniz?";
"_no_delete_"                   = "Hayır silinmesin";
"_yes_delete_"                  = "Evet silinsin";
"_remove_cache_"                = "Lütfen ön bellek temizlenirken bekleyin…";
"_optimizations_"               = "İyileştirmeler";
"_synchronizations_"            = "Eşitlenmiş klasörler";
"_version_server_"              = "Sunucu sürümü";
"_help_"                        = "Yardım";
"_change_simply_passcode_"      = "Parola türünü değiştir";
"_quota_"                       = "Kota";
"_available_"                   = "Kullanılabilir";
"_not_available_"               = "Kullanılamaz";
"_accounts_"                    = "Hesaplar";
"_information_"                 = "Bilgiler";
"_personal_information_"        = "Kişisel bilgiler";
"_user_full_name_"              = "Tam ad";
"_user_address_"                = "Adres";
"_user_phone_"                  = "Telefon numarası";
"_user_email_"                  = "E-posta";
"_user_web_"                    = "Site";
"_user_twitter_"                = "Twitter";
"_user_job_"                    = "Görev";
"_user_businesssize_"           = "Kuruluş büyüklüğü";
"_user_businesstype_"           = "Kuruluş türü";
"_user_city_"                   = "İl";
"_user_country_"                = "Ülke";
"_user_company_"                = "Kuruluş";
"_user_role_"                   = "Pozisyon";
"_user_zip_"                    = "Posta kodu";
"_user_owner_"                  = "Sahibi";
"_user_employee_"               = "Çalışan";
"_user_contractor_"             = "İş ortağı";
"_user_editprofile_"            = "Profili düzenle";
"_select_offline_warning_"      = "Çok sayıda dosya ve klasörün çevrim dışı olarak kullanılabilir yapılması uzun sürebilir ve yüksek bellek kullanımına yol açabilir.";
"_advanced_"                    = "Gelişmiş";
"_permissions_"                 = "İzinler";
"_disable_files_app_"           = "Dosyalar uygulaması bütünleştirmesi kullanılmasın";
"_disable_files_app_footer_"    = "Bu seçenek etkinleştirilidğinde, iOS Files uygulaması dosyalara erişemez";
"_trial_"                       = "Deneme";
"_trial_expired_day_"           = "Kalan gün sayısı";
"_time_remaining_"              = "%@ kaldı";
"_disableLocalCacheAfterUpload_footer_" = "Dosya yüklendikten sonra yerel ön bellekte tutulmasın";
"_disableLocalCacheAfterUpload_"        = "Yerel ön bellek devre dışı bırakılsın";
"_autoupload_"                      = "Fotoğraf ve görüntüler otomatik yüklensin";
"_autoupload_select_folder_"        = "\"Otomatil yükleme\" klasörünü seçin";
"_autoupload_error_select_folder_"  = "Geçerli bir \"Otomatik yükleme\" klasörü seçin";
"_autoupload_background_"           = "Arka planda otomatik yüklensin";
"_autoupload_photos_"               = "Fotoğraflar otomatik yüklensin";
"_autoupload_videos_"               = "Görüntüler otomatik yüklensin";
"_autoupload_description_"          = "Yeni fotoğraf ve görüntüler Nextcloud hesabınıza yüklenecek";
"_autoupload_description_background_"  = "Bu seçenek film makarasındaki yeni fotoğraf ve görüntüleri algılamak için büyük konum değişikliklerini algılayan GPS verilerini kullanır.";
"_autoupload_background_title_"     = "Sınırlamalar";
"_autoupload_background_msg_"       = "iOS sınırlamaları nedeniyle henüz GPS hizmetleri etkinleştirilmeden arka planda işlem yapılamıyor. Hücre ya da hücresel ağ değiştirildiğinde, sistem kısa bir süre için uyanıp yeni fotoğrafları denetler ve buluta yükler.";
"_autoupload_change_location_"      = "Klasörü değiştir";
"_autoupload_location_now_"         = "Klasör";
"_autoupload_location_default_"     = "Varsayılan klasörü geri yükle";
"_autoupload_change_location_footer_" = "\"Fotoğraflar otomatik yüklensin\" seçeneği için kullanılacak klasörü değiştirin (seçenek etkinleştirilmiş ise)";
"_autoupload_not_select_home_"      = "Bir klasör seçin";
"_autoupload_save_album_"           = "Fotoğraf ya da görüntü, fotoğraf klasörüne kopyalansın";
"_autoupload_fullphotos_"           = "Tüm film makarası yüklensin";
"_autoupload_fullphotos_footer_"    = "Yüklemeden önce yukarıdaki seçenekleri ayarlayın";
"_autoupload_create_subfolder_"     = "Alt klasörler kullanılsın";
"_autoupload_create_subfolder_footer_" = "Yıla, aya ve güne göre alt klasörlerde depolansın";
"_autoupload_subfolder_granularity_" = "Alt klasör kırılımı";
"_autoupload_filenamemask_"         = "Dosya adı süzgecini değiştir";
"_autoupload_filenamemask_footer_"  = "Otomatik dosya adı süzgecini değiştir";
"_autoupload_current_folder_"       = "Geçerli seçilmiş klasör";
"_help_tutorial_"               = "Eğitim";
"_help_intro_"                  = "Nextcloud kullanımına giriş";
"_help_activity_verbose_"       = "Ayrıntılı işlem akışı";
"_help_activity_mail_"          = "İşlem e-posta ile gönderilsin";
"_help_activity_clear_"         = "İşlemi temizle";
"_show_hidden_files_"           = "Gizli dosyalar görüntülensin";
"_format_compatibility_"        = "En uygun";
"_format_compatibility_footer_" = "'En uygun' yöntemde, yapılabiliyorsa fotoğraflar JPEG olarak kaydedilir";
"_terms_"                       = "Hizmet koşulları";
"_privacy_"                     = "Gizlilik";
"_privacy_policy_"              = "Gizlilik ilkesi";
"_privacy_footer_"              = "Nextcloud iOS çökme nedenini inceleyebilmek için bir hizmet kullanır. Gönderilen bilgilerde herhangi bir kişisel bilginiz bulunmaz. Bu özelliği devre dışı bırakmak için \"Çökme bildirimini devre dışı bırak\" seçeneğini etkinleştirin";
"_crashservice_title_"          = "Çökme bildirimini devre dışı bırak ";
"_crashservice_alert_"          = "Bu değişikliğin etkili olması için uygulama yeniden başlatılmalıdır";
"_upload_mov_livephoto_"        = "Live Photo";
"_upload_mov_livephoto_footer_" = "\"Live Photo\" yönteminde, yapılabiliyorsa seçilmiş fotoğraf \"Live Photo\" olarak kaydedilir.";
"_view_capabilities_"           = "Yeterlilikleri görüntüle";
"_capabilities_"                = "Yeterlilikler";
"_no_capabilities_found_"       = "Yeterlilikler bulunamadı";
"_diagnostics_"                 = "Denetimler";
"_view_log_"                    = "Günlük dosyasını görüntüle";
"_clear_log_"                   = "Günlük dosyasını temizle";
"_level_log_"                   = "Günlük düzeyini ayarla (devre dışı, standart, ayrıntılı)";
"_connect_server_anyway_"       = "Yine de sunucuya bağlanılsın mı?";
"_server_is_trusted_"           = "Bu sunucu güvenilen olarak kabul edilsin mi?";
"_connection_error_"            = "Bağlantı sorunu";
"_serverstatus_error_"          = "Sunucu bağlantısı kurulamadı, sunucu adresinizi ve ağ durumunu denetleyin";
"_add_your_nextcloud_"          = "Nextcloud hesabınızı ekleyin";
"_login_url_"                   = "Sunucu adresi https:/…";
"_login_bottom_label_"          = "Henüz bir sunucunuz yok mu?\n\nListeden bir hizmet sağlayıcısı seçebilirsiniz.";
"_error_multidomain_"           = "Belirtilen adres kullanılamaz, yalnızca şu etki alanları kullanılabilir:";
"_account_already_exists_"      = "%@ hesabı zaten var";
"_traditional_login_"           = "Eski oturum açma yöntemi kullanılsın";
"_web_login_"                   = "Site oturum açma yöntemi kullanılsın";
"_login_url_error_"             = "Adres sorunu, lütfen sunucu adresinizi denetleyin";
"_webflow_not_available_"       = "Site üzerinden oturum açılamıyor. Eski oturum açma yöntemini kullanın";
"_favorites_"                   = "Sık kullanılanlar";
"_favorite_"                    = "Sık kullanılanlara ekle";
"_unfavorite_"                  = "Sık kullanılanlardan kaldır";
"_no_files_uploaded_"           = "Herhangi bir dosya yüklenmemiş";
"_tutorial_favorite_view_"      = "Sık kullanılanlara eklediğiniz dosya ve klasörler burada görüntülenir";
"_tutorial_offline_view_"       = "Buraya kopyalanan dosyalar çevrim dışı olarak kullanılır.\n\nBu dosyalar bulutunuz ile eşitlenecek.";
"_tutorial_groupfolders_view_"  = "Henüz bir grup klasörü yok";
"_tutorial_local_view_"         = "Bulutunuzda ayıklanmış dosyalar bulacaksınız.\n\nBu dosyaları paylaşmak için iTunes uygulaması ile bağlantı kurun.";
"_more_"                        = "Diğer";
"_favorite_no_files_"           = "Henüz sık kullanılan bir öge yok";
"_pull_down_"                               = "Yenilemek için aşağı çekin";
"_no_photo_load_"                           = "Herhangi bir fotoğraf ya da görüntü yok";
"_tutorial_autoupload_view_"                = "Otomatik yükleme özelliğini \"Ayarlar\" bölümünden etkinleştirebilirsiniz";
"_no_date_"                                 = "Tarih yok";
"_today_"                                   = "Bugün";
"_yesterday_"                               = "Dün";
"_time_"                                    = "Saat: %@\n\n%@";
"_location_not_enabled_"                    = "Konum hizmetleri etkinleştirilmemiş";
"_location_not_enabled_msg_"                = "Lütfen \"Ayarlar\" bölümüne giderek \"Konum hizmetleri\" seçeneğini etkinleştirin";
"_access_photo_not_enabled_"                = "Fotoğraflara erişme izni verilmemiş";
"_access_photo_not_enabled_msg_"            = "Lütfen \"Ayarlar\" bölümüne giderek \"Fotoğraf erişimi\" seçeneğini etkinleştirin";
"_access_photo_location_not_enabled_"       = "Fotoğraf ve Konum erişme izinleri verilmemiş";
"_access_photo_location_not_enabled_msg_"   = "Lütfen \"Ayarlar\" bölümüne giderek \"Fotoğraf erişimi\" ve \"Konum hizmetleri\" seçeneklerini etkinleştirin";
"_tutorial_photo_view_"                     = "Henüz bir fotoğraf ya da görüntü yüklenmemiş";
"_create_full_upload_"                      = "Arşiv oluşturuluyor… Bu işlem biraz zaman alabilir, lütfen bekleyin. İşlem sürerken uygulamayı da aktarım süresince etkin tutun.";
"_error_createsubfolders_upload_"           = "Alt klasörler oluşturulurken sorun çıktı";
"_activate_autoupload_"                     = "Otomatik yükleme kullanılsın";
"_remove_photo_CameraRoll_"                 = "Film şeridinden kaldır";
"_remove_photo_CameraRoll_desc_"            = "Yüklendikten sonra \"Film şeridinden kaldır\", seçeneği etkinleştirildiğinde, yüklenen fotoğraf ve görüntülerin film şeridinden silinmesi için bir ileti görüntülenir. Silinen fotoğraf ve görüntülerin 30 gün süreyle iOS Fotoğraflar çöp kutusunda tutulacağını unutmayın.";
"_never_"                       = "asla";
"_less_a_minute_"               = "bir dakikadan kısa süre önce";
"_a_minute_ago_"                = "bir dakika önce";
"_minutes_ago_"                 = "%d dakika önce";
"_an_hour_ago_"                 = "bir saat önce";
"_hours_ago_"                   = "%d saat önce";
"_a_day_ago_"                   = "bir gün önce";
"_days_ago_"                    = "%d gün önce";
"_over_30_days_"                = "30 günden fazla";
"_connection_internet_offline_" = "İnternet bağlantısı çevrim dışı görünüyor ya da Wi-Fi gerekli";
"_insert_password_"             = "Parolayı yazın";
"_update_in_progress_"          = "Lütfen bekleyin, sürüm güncelleniyor…";
"_forbidden_characters_"        = "Dosya ya da klasör adında geçersiz karakterler var";
"_cannot_send_mail_error_"      = "Herhangi bir hesap yapılandırılmamış ya da e-posta adresi yanlış yazılmış";
"_open_url_error_"              = "Adres bu işlem için açılamadı";
"_photo_camera_"                = "Fotoğraflar";
"_media_"                       = "Ortam";
"_unzip_in_progress_"           = "Yerel depolama üzerinde ayıklanıyor…";
"_file_unpacked_"               = "Dosya yerel depolama üzerine ayıklandı";
"_file_saved_local_"            = "Dosya yerel depolama üzerine kaydedildi.";
"_file_not_present_"            = "Hata: Dosya bulunamadı, lütfen yeniden yükleyin.";
"_order_by_"                    = "Sıralama";
"_order_by_name_a_z_"           = "Ada göre sırala (A-Z)";
"_sorted_by_name_a_z_"          = "Ada göre sıralı (A-Z)";
"_order_by_name_z_a_"           = "Ada göre sırala (Z-A)";
"_sorted_by_name_z_a_"          = "Ada göre sıralı (Z-A)";
"_order_by_date_more_recent_"   = "Yeniden eskiye sırala";
"_sorted_by_date_more_recent_"  = "Yeniden eskiye sıralı";
"_order_by_date_less_recent_"   = "Eskiden yeniye sırala";
"_sorted_by_date_less_recent_"  = "Eskiden yeniye sıralı";
"_order_by_size_smallest_"      = "Küçükten büyüğe sırala";
"_sorted_by_size_smallest_"     = "Küçükten büyüğe sıralı";
"_order_by_size_largest_"       = "Büyükten küçüğe sırala";
"_sorted_by_size_largest_"      = "Büyükten küçüğe sıralı";
"_delete_selected_files_"       = "Dosyaları sil";
"_move_selected_files_"         = "Dosyaları taşı";
"_move_or_copy_selected_files_" = "Dosyaları taşı ya da kopyala";
"_download_selected_files_"     = "Dosyaları indir";
"_download_selected_files_folders_" = "Dosya ve klasörleri indir";
"_error_operation_canc_"        = "Hata: İşlem iptal edildi.";
"_only_lock_passcode_"          = "Yalnızca Parola kilidi etkin ise kullanılabilir. \"Ayarlar\" bölümünden etkinleştirin.";
"_go_to_app_settings_"          = "Uygulama ayarlarına git";
"_passcode_protection_"         = "Parola koruması";
"_remove_favorites_"            = "Sık kullanılanlardan çıkar";
"_remove_offline_"              = "Çevrim dışı ögelerden çıkar";
"_add_favorites_"               = "Sık kullanılanlara ekle";
"_add_offline_"                 = "Çevrim dışı ögelere ekle";
"_remove_passcode_"             = "Parola korumasını kaldır";
"_protect_passcode_"            = "Parola ile koru";
"_share_"                       = "Paylaş";
"_reload_"                      = "Yeniden yükle";
"_open_in_"                     = "Şurada aç…";
"_open_"                        = "Aç…";
"_remove_local_file_"           = "Ön bellekten sil";
"_add_local_"                   = "Yerel depolamaya ekle";
"_comm_erro_pull_down_"         = "Uyarı: Sunucu bağlantısında sorun çıktı. Yenilemek için aşağı çekin.";
"_file_not_downloaded_"         = "dosya indirilemedi";
"_file_not_uploaded_"           = "dosya yüklenemedi";
"_folders_"                     = "klasör";
"_folder_"                      = "klasör";
"_files_"                       = "Dosyalar";
"_file_"                        = "dosya";
"_folder_blocked_"              = "Klasör engellenmiş";
"_downloading_progress_"        = "Dosyaların indirilmesine hazırlanılıyor…";
"_no_file_pull_down_"           = "Bir dosya yükleyin ya da sayfayı yenilemek için aşağı kaydırın";
"_browse_images_"               = "Görsellere göz at";
"_synchronized_folder_"         = "Klasörü eşitlenmiş tut";
"_remove_synchronized_folder_"  = "Eşitlemeyi kapat";
"_synchronized_confirm_"        = "Eşitleme etkinleştirildikten sonra tüm dosya ve klasörler sunucu ile eşitlenecek. İşlemi sürdürmek istiyor musunuz?";
"_offline_folder_confirm_"      = "Çevrim dışı klasör etkinleştirildikten sonra klasördeki tüm dosyalar sunucu ile eşitlenecek. İşlemi sürdürmek istiyor musunuz?";
"_file_not_found_reload_"       = "Dosya bulunamadı. Yenilemek için aşağı çekin";
"_title_section_download_"      = "İNDİR";
"_title_section_upload_"        = "YÜKLE";
"_group_alphabetic_yes_"        = "✓ Alfabetik olarak grupla";
"_group_alphabetic_no_"         = "Alfabetik olarak grupla";
"_group_typefile_yes_"          = "✓ Dosya türüne göre grupla";
"_group_typefile_no_"           = "Dosya türüne göre grupla";
"_group_date_yes_"              = "✓ Tarihe göre grupla";
"_group_date_no_"               = "Tarihe göre grupla";
"_element_"                     = "bileşen";
"_elements_"                    = "bileşen";
"_tite_footer_upload_wwan_"     = "Wi-Fi bağlantisi gerekli, yüklemek için %lu %@";
"_tite_footer_upload_"          = "Yüklemek için %lu %@";
"_tite_footer_download_wwan_"   = "Wi-Fi bağlantısı gerekli, indirmek için %lu %@";
"_tite_footer_download_"        = "İndirmek için %lu %@";
"_limited_dimension_"           = "En büyük boyuta ulaşıldı";
"_save_selected_files_"         = "Fotoğraf albümüne kaydet";
"_file_not_saved_cameraroll_"   = "Sorun: Dosya fotoğraf albümüne kaydedilemedi";
"_file_saved_cameraroll_"       = "Dosya fotoğraf albümüne kaydedildi";
"_directory_on_top_yes_"        = "✓ Klasörler üstte görüntülensin";
"_directory_on_top_no_"         = "Klasörler üstte görüntülensin";
"_folder_automatic_upload_"     = "\"Otomatik yükleme\" klasörü";
"_search_no_record_found_"      = "Uygun bir sonuç bulunamadı";
"_search_in_progress_"          = "Aranıyor…";
"_search_instruction_"          = "Dosya ara (en az 2 karakter)";
"_files_no_files_"              = "Burada herhangi bir dosya yok";
"_files_no_folders_"            = "Burada herhangi bir klasör yok";
"_request_in_progress_"         = "Sunucu isteği işleniyor…";

"audio"                         = "SES";
"compress"                      = "SIKIŞTIRILMIŞ";
"directory"                     = "KLASÖRLER";
"document"                      = "BELGELER";
"image"                         = "GÖRSELLER";
"template"                      = "KALIPLAR";
"unknow"                        = "BİLİNMEYEN";
"video"                         = "GÖRÜNTÜ";

"_file_del_only_local_"         = "Dosya sunucuda bulunamadı";
"_copy_file_"                   = "Kopyala";
"_paste_file_"                  = "Yapıştır";
"_open_quicklook_"              = "Quick Look ile aç";
"_search_this_folder_"          = "Bu klasörde ara";
"_search_all_folders_"          = "Tüm klasörlerde ara";
"_search_sub_folder_"           = "Bu ve alt klasörlerde ara";
"_theming_is_light_"            = "Sunucu temasının rengi çok parlak olduğundan uygulanamıyor";
"_cancel_all_task_"             = "Tüm aktarımları iptal et";
"_status_wait_download_"        = "İndirme bekleniyor";
"_status_in_download_"          = "İndirme süresi";
"_status_downloading_"          = "İndiriliyor";
"_status_wait_upload_"          = "Yükleme bekleniyor";
"_status_in_upload_"            = "Yükleme süresi";
"_status_uploading_"            = "Yükleniyor";
"_status_upload_error_"         = "Hata, yükleme bekleniyor";
"_select_media_folder_"         = "\"Ortam\" klasörünü seçin";
"_media_viewimage_show_"        = "Görseller görüntülensin";
"_media_viewimage_hide_"        = "Görseller gizlensin";
"_media_viewvideo_show_"        = "Görüntüler görüntülensin";
"_media_viewvideo_hide_"        = "Görüntüler gizlensin";
"_media_by_created_date_"       = "Eklenme tarihine göre sırala";
"_media_by_upload_date_"        = "Yüklenme tarihine göre sırala";
"_media_by_modified_date_"      = "Değişiklik tarihine göre sırala";
"_insert_password_pfd_"         = "PDF korunmuş. Parolayı yazın";
"_password_pdf_error_"          = "Parola yanlış";
"_error_download_photobrowser_" = "Sorun: Fotoğraf indirilemedi";
"_good_morning_"                = "Günaydın";
"_good_day_"                    = "İyi günler";
"_good_afternoon_"              = "Tünaydın";
"_good_evening_"                = "İyi akşamlar";
"_good_night_"                  = "İyi geceler";

// MARK: Share

"_share_link_"                  = "Paylaşım bağlantısı";
"_share_link_button_"           = "Bağlantıyı şuraya gönder…";
"_share_link_name_"             = "Bağlantı adı";
"_password_"                    = "Parola";
"_share_password_"              = "Parola korumalı bağlantı";
"_share_expirationdate_"        = "Bağlantının son kullanma tarihini yazın";
"_date_"                        = "Tarih";
"_share_title_"                 = "Paylaş";
"_add_sharee_"                  = "Kullanıcı ya da grup ekle";
"_add_sharee_footer_"           = "Bu kaynağın paylaşılacağı kullanıcı ya da grupları ekleyebilirsiniz. Bir paylaşımı kaldırmak için tüm kullanıcı ve grupları kaldırın";
"_find_sharee_title_"           = "Arama";
"_find_sharee_"                 = "Kullanıcı ya da grup ara…";
"_find_sharee_footer_"          = "Kullanıcı ya da grup adının bir bölümünü yazın (en az 2 karakter), \"Enter\" tuşuna basın ve erişme izni vereceğiniz kullanıcıları seçtikten sonra onaylamak için \"Tamam\" üzerine tıklayın";
"_user_is_group_"               = "(Grup)";
"_direct_sharee_title_"         = "Paylaş";
"_direct_sharee_footer_"        = "Biliyorsanız adı yazın, ardından paylaşım türünü seçip onaylamak için \"Tamam\" üzerine tıklayın";
"_direct_sharee_"               = "Kullanıcı adını yazın…";
"_user_sharee_footer_"          = "İzinleri değiştirmek için dokunun";
"_share_type_title_"            = "Paylaşım türü";
"_share_type_user_"             = "Kullanıcı";
"_share_type_group_"            = "Grup";
"_share_type_remote_"           = "Uzak";
"_enforce_password_protection_" = "Parola koruması dayatılsın";
"_password_obligatory_"         = "Parola koruması dayatılmış, parola zorunlu";
"_shared_with_you_by_"          = "Sizinle paylaşan";
"_shareLinksearch_placeholder_" = "Bir ad yazıp Ara üzerine basın";
"_shareLinksearch_mail_placeholder_" = "Bir ad ya da e-posta adresi yazıp Ara üzerine basın";
"_new_comment_"                 = "Yorum ekle…";
"_edit_comment_"                = "Yorumu düzenle";
"_delete_comment_"              = "Yorumu sil";
"_share_allow_editing_"         = "Düzenlenebilsin";
"_share_read_only_"             = "Yalnızca görüntüleme";
"_share_editing_"               = "Düzenleniyor";
"_share_allow_upload_"          = "Yüklenebilsin ve düzenlenebilsin";
"_share_file_drop_"             = "Dosya bırakma (yalnızca yükleme)";
"_share_secure_file_drop_"      = "Güvenli dosya bırakma (yalnızca yükleme)";
"_share_hide_download_"         = "İndirme gizlensin";
"_share_password_protect_"      = "Parola koruması";
"_share_expiration_date_"       = "Son kullanma tarihini ayarla";
"_share_note_recipient_"        = "Alıcıya not";
"_share_delete_sharelink_"      = "Bağlantıyı sil";
"_share_add_sharelink_"         = "Başka bir bağlantı ekle";
"_share_can_reshare_"           = "Yeniden paylaşılabilsin";
"_share_can_create_"            = "Eklenebilsin";
"_share_can_change_"            = "Düzenlenebilsin";
"_share_can_delete_"            = "Silinebilsin";
"_share_can_download_"          = "İndirmeye izin ver";
"_share_unshare_"               = "Paylaşımdan kaldır";
"_share_internal_link_"         = "İç bağlantı";
"_share_internal_link_des_"     = "Yalnızca bu klasöre erişebilen kullanıcılar için geçerlidir";
"_share_reshare_disabled_"      = "Bu dosyayı ya da klasörü yeniden paylaşma izniniz yok";
"_share_reshare_restricted_"    = "Not: Bu dosyayı ya da klasörü yeniden paylaşmak için yalnızca sınırlı izniniz var";

"_no_transfer_"                     = "Henüz bir aktarım yok";
"_no_transfer_sub_"                 = "Bu aygıttan yapılan indirme ve yüklemeler burada görüntülenir";
"_no_activity_"                     = "Henüz bir işlem yapılmamış";
"_no_activity_footer_"              = "Yüklenecek başka bir etkinlik yok";
"_transfers_"                       = "Aktarımlar";
"_activity_"                        = "İşlem";
"_activity_file_not_present_"       = "Dosya artık yok";
"_trash_file_not_found_"            = "Bu dosya çöpe atılmamış gibi görünüyor. Güncellemek için çöp kutusuna giderek yeniden deneyin";
"_list_shares_"                     = "Paylaşımlar";
"_list_shares_no_files_"            = "Henüz bir şey paylaşılmamış";
"_tutorial_list_shares_view_"       = "Paylaştığınız dosya ve klasörler burada görüntülenir";
"_create_synchronization_"          = "Eşitleme ekle";
"_offline_"                         = "Çevrim dışı";
"_local_storage_"                   = "Yerel depolama";
"_local_storage_no_record_"         = "Henüz bir dosya yok";
"_upload_photos_videos_"            = "Fotoğraf ya da görüntü yükle";
"_upload_file_"                     = "Dosya yükle";
"_upload_file_text_"                = "Metin dosyası ekle";
"_create_nextcloudtext_document_"   = "Metin belgesi ekle";
"_save_document_picker_"            = "Buraya kaydet";
"_destination_folder_"              = "Hedef klasör";
"_use_folder_auto_upload_"          = "Hedef olarak \"Otomatik yükleme\" klasörü kullanılsın";
"_rename_filename_"                 = "Yeniden Adlandır";
"_filename_"                        = "Dosya adı";
"_enter_filename_"                  = "Dosya adını yazın…";
"_preview_filename_"                = "Örnek dosya adı ön izlemesi. Tarih ve saat için şu kodu kullanabilirsiniz: %@";
"_forbidden_characters_"            = "Dosya ya da klasör adında geçersiz karakterler var";
"_add_filenametype_"                = "Dosya adında türü belirtin";
"_filenametype_photo_video_"        = "Fotoğraf/görüntü";
"_maintain_original_filename_"      = "Özgün dosya adı korunsun";
"_modify_photo_"                    = "Fotoğrafı değiştir";
"_notifications_"                   = "Bildirimler";
"_no_notification_"                 = "Henüz bir bildirim yok";
"_autoupload_filename_title_"       = "Otomatik yüklenen dosya adı";
"_untitled_txt_"                    = "Adlandırılmamış.txt";
"_text_upload_title_"               = "Metin dosyası yükle";
"_e2e_settings_title_"              = "Şifreleme";
"_e2e_settings_"                    = "Uçtan uca şifreleme";
"_e2e_settings_start_"              = "Uçtan uca şifrelemeyi başlat";
"_e2e_settings_not_available_"      = "Uçtan uca şifreleme kullanılamıyor";
"_e2e_settings_activated_"          = "Uçtan uca şifreleme etkinleştirildi";
"_e2e_settings_view_passphrase_"    = "12 sözcüklü parola çok güçlüdür ve şifrelenmiş dosyalarınızı yalnızca sizin görüntüleyip kullanabilmenizi sağlar. Lütfen bir yere yazarak güvenli bir yerde saklayın.";
"_e2e_settings_read_passphrase_"    = "Okuma parolası";
"_e2e_settings_lock_not_active_"    = "Kilit etkin değil. \"Ayarlar\" bölümüne giderek etkinleştirin";
"_e2e_settings_the_passphrase_is_"  = "Parola:";
"_e2e_passphrase_request_title_"    = "Parola istensin";
"_e2e_passphrase_request_message_"  = "12 sözcük yazın";
"_e2e_settings_remove_"             = "Şifrelemeyi yerel olarak kaldır";
"_e2e_settings_remove_message_"     = "Parola ve şifreleme kaldırmayı onaylayın";
"_e2e_set_folder_encrypted_"        = "Şifrele";
"_e2e_remove_folder_encrypted_"     = "Şifreyi çöz";
"_e2e_goto_settings_for_enable_"    = "Bu klasör şifrelenmiş. \"Ayarlar\" bölümüne giderek uçtan uca şifrelemeyi etkinleştirin";
"_e2e_delete_folder_not_permitted_" = "\"Şifrelenmiş\" olarak işaretlenmiş klasörler silinemez";
"_e2e_error_encode_metadata_"       = "Üst veri kodlanırken içeride önemli bir sorun çıktı";
"_e2e_error_decode_metadata_"       = "Üst verinin kodu çözülürken içeride önemli bir sorun çıktı";
"_e2e_error_create_encrypted_"      = "Şifrelenmiş dosya oluşturulamadı";
"_e2e_error_update_metadata_"       = "Üst veri güncelleme sorunu";
"_e2e_error_store_metadata_"        = "Üst veri kaydedilemedi";
"_e2e_error_send_metadata_"         = "Üst veri gönderilemedi";
"_e2e_error_delete_metadata_"       = "Üst veri silinemedi";
"_e2e_error_get_metadata_"          = "Üst veri alınamadı";
"_e2e_error_not_enabled_"           = "İçeride önemli bir sorun çıktı. Uçtan uca şifreleme etkinleştirilmemiş";
"_e2e_error_record_not_found_"      = "İçeride önemli bir sorun çıktı. Kayıtlar bulunamadı";
"_e2e_error_unlock_"                = "Klasörün kilidi açılamadı";
"_e2e_error_lock_"                  = "Klasör kilitlenemedi";
"_e2e_error_delete_mark_folder_"    = "İşaretlenmiş klasörün şifresini çöz";
"_e2e_error_mark_folder_"           = "Klasörü şifrele";
"_e2e_error_directory_not_empty_"   = "Klasör boş değil";
"_e2e_error_not_move_"              = "Dosyalar şifrelenmiş klasöre taşınamaz";
"_e2e_error_not_versionwriteable_"  = "Sunucunun E2EE sürümü bu istemci ile uyumlu değil";
"_scans_document_"                  = "Belgeyi tara";
"_scanned_images_"                  = "Taranmış görseller";
"_scan_document_pdf_page_"          = "Sayfa";
"_scan_label_document_zone_"        = "Belge eklemek için görselleri sürükleyip aşağı bırakın";
"_filter_original_"                 = "Özgün";
"_filter_bn_"                       = "Siyah Beyaz";
"_filter_grayscale_"                = "Gri Tonlamalı";
"_quality_image_title_"             = "Ön izleme görsel kalitesi";
"_quality_high_"                    = "Yüksek kalite büyük dosya boyutu";
"_quality_medium_"                  = "Orta kalite ortalama dosya boyutu";
"_quality_low_"                     = "Düşük kalite küçük dosya boyutu";
"_file_type_"                       = "Dosya türü";
"_pdf_password_"                    = "PDF parolası";
"_file_creation_"                   = "Dosya oluşturma";
"_delete_all_scanned_images_"       = "Taranmış tüm görselleri sil";
"_text_recognition_"                = "Metin tanıma";

/* The title on the navigation bar of the Scanning screen. */
"wescan.scanning.title"             = "Taranıyor";
/* The "Next" button on the right side of the navigation bar on the Edit screen. */
"wescan.edit.button.next"           = "Sonraki";
/* The title on the navigation bar of the Edit screen. */
"wescan.edit.title"                 = "Taramayı düzenle";
/* The "Done" button on the right side of the navigation bar on the Review screen. */
"wescan.review.button.done"         = "Tamam";
/* The title on the navigation bar of the Review screen. */
"wescan.review.title"               = "Gözden geçirme";

"_trash_view_"                      = "Silinmiş dosyalar";
"_trash_restore_all_"               = "Tüm dosyaları geri yükle";
"_trash_delete_all_"                = "Çöpü boşalt";
"_trash_delete_permanently_"        = "Kalıcı olarak sil";
"_trash_delete_all_description_"    = "Çöp kutusunu boşaltmak istiyor musunuz?";
"_trash_no_trash_"                  = "Silinmiş bir dosya yok";
"_trash_no_trash_description_"      = "Silinmiş dosyaları buradan geri yükleyebilirsiniz";
"_trash_restore_selected_"          = "Seçilmiş dosyaları geri yükle";
"_trash_delete_selected_"           = "Seçilmiş dosyaları sil";
"_manage_file_offline_"             = "Çevrim dışı dosyaları yönetin";
"_set_available_offline_"           = "Çevrim dışı olarak kullanılabilir olarak ayarla";
"_remove_available_offline_"        = "Çevrim dışı olarak kullanılamaz olarak ayarla";
"_create_new_document_"             = "Yeni belge";
"_create_new_spreadsheet_"          = "Yeni çalışma sayfası";
"_create_new_presentation_"         = "Yeni sunum";
"_go_online_"                       = "Belgeyi görüntülemek için çevrim içi olun";
"_intro_1_title_"                   = "Verilerinizi güvenli ve denetiminiz altında tutun";
"_intro_2_title_"                   = "Güvenli iş birliği ve dosya aktarımı";
"_intro_3_title_"                   = "İnternet üzerinden kolayca kullanılan e-posta, takvim ve kişiler";
"_intro_4_title_"                   = "Ekran paylaşımı, çevrim içi görüşmeler ve internet toplantıları";
"_log_in_"                          = "Oturum aç";
"_sign_up_"                         = "Hizmet sağlayıcı ile hesap aç";
"_host_your_own_server"             = "Kendi sunucunuzu işletin";
"_unauthorized_"                        = "Kimliği doğrulanmamış";
"_bad_username_password_"               = "Kullanıcı adı ya da parola yanlış";
"_cancelled_by_user"                    = "Aktarım iptal edildi";
"_error_folder_destiny_is_the_same_"    = "Klasör kendi içine taşınamaz";
"_error_not_permission_"                = "Bu işlemi tamamlama izniniz yok";
"_error_path_"                          = "Bu dosya ya da klasör açılamıyor. Lütfen var olduğundan emin olun";
"_file_upload_not_exitst_"              = "Yüklemek istediğiniz dosya bulunamadı";
"_forbidden_characters_from_server_"    = "Ad içinde en az bir geçersiz karakter bulunuyor";
"_error_not_modified_"                  = "Kaynak değiştirilmemiş";
"_not_connected_internet_"              = "Sunucu bağlantı sorunu";
"_not_possible_connect_to_server_"      = "Şu anda sunucu ile bağlantı kurulamıyor";
"_not_possible_create_folder_"          = "Klasör eklenemedi";
"_server_down_"                         = "Sunucu ile bağlantı kurulamadı";
"_time_out_"                            = "Zaman aşımı, yeniden deneyin";
"_unknow_response_server_"              = "Sunucudan beklenmeyen bir yanıt alındı";
"_user_authentication_required_"        = "Kimlik doğrulaması gerekli";
"_file_directory_locked_"               = "Dosya ya da klasör kilitli";
"_ssl_certificate_untrusted_"           = "Bu sunucu üzerindeki sertifika geçersiz";
"_ssl_certificate_changed_"             = "Bu sunucunun sertifikası değiştirilmiş gibi görünüyor";
"_internal_server_"                     = "Sunucuda sorun çıktı";
"_file_already_exists_"                 = "İşlem tamamlanamadı, aynı adlı bir dosya zaten var";
"_file_folder_not_exists_"              = "Kaynak dosya belirtilen yolda bulunamadı";
"_folder_contents_nochanged_"           = "Klasör içeriği değiştirilmemiş";
"_images_invalid_converted_"            = "Görsel geçersiz olduğundan küçük görsel oluşturulamadı";
"_method_not_expected_"                 = "Beklenmeyen istek yöntemi";
"_reauthenticate_user_"                 = "Oturumun geçerlilik süresi dolmuş. Lütfen yeniden oturum açın";
"_server_error_retry_"                  = "Sunucu geçici olarak kullanılamıyor";
"_too_many_files_"                      = "Bu işleme çok fazla sayıda katılacak";
"_too_many_request_"                    = "Çok sayıda istek gönderildiği için hız sınırı aşıldı";
"_user_over_quota_"                     = "Depolama sınırına ulaşıldı";
"_ssl_connection_error_"                = "SSL bağlantısı sorunu, yeniden deneyin";
"_bad_request_"                         = "İstek hatalı";
"_webdav_locked_"                       = "WebDAV Kilitli: Kilitlenmiş kaynağa erişilmeye çalışıyor";
"_error_user_not_available_"            = "Bu kullanıcı artık yok";
"_server_response_error_"               = "Sunucu yanıtı içeriği sorunlu";
"_no_nextcloud_found_"                  = "Nextcloud sunucusu bulunamadı";
"_error_decompressing_"                 = "Ayıklama sırasında sorun çıktı. Sıkıştırma yöntemi bilinmiyor ya da dosya bozulmuş";
"_error_json_decoding_"                 = "Üst verilerin kodu çözülürken ciddi iç sorun çıktı (biçimi hatalı olduğundan veriler okunamadı)";
"_error_check_remote_user_"             = "Sunucu bir hata ile yanıt verdi, parolanın yeniden yazılması gerekiyor";
"_request_entity_too_large_"            = "Dosya çok büyük";
"_not_possible_download_"               = "Dosya indirilemiyor";
"_not_possible_upload_"                 = "Dosya yüklenemiyor";
"_error_files_upload_"                  = "Dosya yüklenirken sorun çıktı";
"_method_not_allowed_"                  = "İstenilen yöntem desteklenmiyor";
"_invalid_url_"                         = "Sunucu adresi geçersiz";
"_invalid_literal_"                     = "Arama dizgesi geçersiz";
"_invalid_date_format_"                 = "Tarih biçimi geçersiz";
"_invalid_data_format_"                 = "Veri biçimi geçersiz";
"_error_decode_xml_"                    = "Yanıt kodu geçersiz, XML kodu çözülürken sorun çıktı";
"_internal_generic_error_"              = "İçeride bir sorun çıktı";
"_editor_unknown_"                      = "Dosya açılamadı: Düzenleyici bilinmiyor";
"_err_file_not_found_"                  = "Dosya bulunamadı, silinmiş";
"_err_e2ee_app_version_"                = "Uygulamanın uçtan uca şifreleme sürümü uyumlu değil. Lütfen sunucunuzun sürümünü yükseltin";
"_err_permission_microphone_"           = "Lütfen Ayarlar içinden Mikrofon izni verin";
"_err_permission_photolibrary_"         = "Lütfen Ayarlar içinden Fotoğraf izni verin";
"_err_permission_locationmanager_"      = "Lütfen Ayarlar içinden Konum - Her Zaman izni verin";
"_qrcode_not_authorized_"   = "Bu uygulamaya arka kamerayı kullanma izni verilmemiş";
"_qrcode_not_supported_"    = "Geçerli aygıt üzerinde QR Kod desteklenmiyor";
"_create_voice_memo_"       = "Sesli not ekle";
"_voice_memo_start_"        = "Başlamak için dokunun";
"_voice_memo_stop_"         = "Durdurmak için dokunun";
"_voice_memo_filename_"     = "Konuşma notu";
"_voice_memo_title_"        = "Sesli not yükle";
"Enter Passcode"            = "Parola kodunu yazın";
"Enter a new passcode"      = "Yeni parola kodunu yazın";
"Confirm new passcode"      = "Yeni parola kodunu yeniden yazın";
"Passcodes didn't match. Try again." = "Parola kodu ve onayı aynı değil. Yeniden deneyin.";
"Delete"                    = "Sil";
"Cancel"                    = "İptal";
"_certificate_details_"     = "Sertifika sunucu bilgileri";
"_certificate_pn_details_"  = "Sertifika anında bildirim bilgileri";
"_certificate_view_"        = "Sertifika sunucusu";
"_certificate_pn_view_"     = "Sertifika anında bildirimi";
"_save_as_scan_"            = "Tarama olarak kaydet";
"_modify_"                  = "Değiştir";
"_overwrite_original_"      = "Özgün üzerine yaz";
"_save_as_copy_"            = "Kopya olarak yaz";
"_discard_changes_"         = "Kapatıp değişiklikleri yok say";
"_message_disable_overwrite_livephoto_" = "Görsel bir Live Photo olduğundan üzerine yazılamaz";
"_discard_changes_info_"    = "Değişiklikleriniz yok sayılacak.";
"_delete_files_desc_"       = "Yer açmak için dosyalar silinsin";
"_delete_old_files_"        = "Ön bellekte şundan eski tüm dosyalar silinsin:";
"_never_"                   = "asla";
"_1_year_"                  = "1 yıl";
"_6_months_"                = "6 ay";
"_3_months_"                = "3 ay";
"_1_month_"                 = "1 ay";
"_1_week_"                  = "1 hafta";
"_1_day_"                   = "1 gün";
"_monthly_"                 = "Aylık";
"_yearly_"                  = "Yıllık";
"_weekly_"                  = "Haftalık";
"_daily_"                   = "Günlük";
"_day_"                     = "Gün";
"_used_space_"              = "Kullanılan alan";
"_open_in_onlyoffice_"      = "ONLYOFFICE ile aç";
"_open_in_collabora_"       = "Collabora Online ile aç";
"_login_address_detail_"    = "%@ site arayüzü için tarayıcıda açacağınız bağlantı.";
"_go_to_page_"              = "Sayfaya git";
"_page_"                    = "Sayfa";
"_this_document_has_%@_pages_"              = "Bu belgede %@ sayfa var";
"_invalid_page_"                            = "Sayfa geçersiz";
"_the_entered_page_number_does_not_exist_"   = "Yazılan sayfa numarası bulunamadı";
"_error_something_wrong_"   = "Bir şeyler ters gitti";
"_resolution_"              = "Çözünürlük";
"_try_download_full_resolution_"            = "Daha fazla ayrıntı için görseli tam çözünürlükte indirmeyi deneyin.";
"_copied_path_"             = "Yol kopyalandı";
"_copy_path_"               = "Yolu kopyala";
"_certificates_"            = "Sertifikalar";
"_privacy_screen_"          = "Uygulama etkin değilken karşılama ekranı";
"_saving_"                  = "Kaydediliyor…";
"_video_not_streamed_"      = "Sunucu görüntü akışı yapılmasına izin vermiyor. İndirmek ister misiniz?";
"_video_not_streamed_e2ee_" = "Şifrelenmiş olduğundan, sunucu görüntü akışının yapılmasına izin vermiyor. İndirmek ister misiniz?";
"_scan_"                    = "Tara";
"_in_"                      = "içinde";
"_enter_passphrase_"        = "Parolayı yazın (12 sözcük)";
"_show_more_results_"       = "Diğer sonuçları görüntüle";
"_waiting_for_"             = "Bekleniyor:";
"_reachable_wifi_"          = "ağa Wi-Fi ya da kablo ile erişilebilir";
"_ITMS-90076_"              = "Nextcloud uygulama kimliğindeki bir değişiklik nedeniyle, bulutunuza erişim ayarları ve parolanız sıfırlanır. Bu nedenle lütfen hesap verilerinizi yeniden yazın ve ayarlarınızı denetleyin. Bu durum için üzgünüz.";
"_password_not_present_"    = "Litfen kimlik doğrulama bilgilerinizi yeniden yazın.";
"_copy_passphrase_"         = "Parolayı kopyala";
"_ok_copy_passphrase_"      = "Tamam ve parolayı kopyala";
"_select_color_"            = "Renk seçin";
"_change_color_"            = "Rengi değiştir";
"_description_dashboardwidget_" = "Panonuzun her zaman parmaklarınızın ucunda olması hiç bu kadar kolay olmamıştı.";
"_description_fileswidget_" = "Son kullandığınız dosyaları görüntüleyin ve işlemlerinizi hızlandırmak için araç çubuğunu kullanın.";
"_description_toolbarwidget_"   = "İşlemlerinizi hızlandıran bir araç çubuğu.";
"_no_data_available_"       = "Kullanılabilecek bir veri yok";
"_widget_available_nc25_"   = "Araç takımı yalnızca Nextcloud 25 ve üzerindeki sürümlerle kullanılabilir";
"_keep_running_"            = "Daha iyi bir kullanıcı deneyimi için uygulamayı çalışır tutun";
"_recent_activity_"         = "Son işlemler";
"_title_lockscreenwidget_"  = "Durum";
"_description_lockscreenwidget_"    = "Boş alan ve son işlemlere göz atın";
"_no_items_"                = "Herhangi bir öge yok";
"_check_back_later_"        = "Bir süre sonra denetleyin";
"_exporting_video_"         = "Görüntü dışa aktarılıyor… İptal etmek için dokunun.";
"_apps_nextcloud_detect_"   = "%@ uygulama algılandı";
"_add_existing_account_"    = "%@ uygulama algılandı. Var olan bir hesap eklemek ister misiniz? ";
"_status_in_progress_"      = "Durum okunuyor…";
"_status_e2ee_on_server_"   = "Uçtan uca şifreleme sunucuda yapılandırılmış. Ancak henüz bu aygıt üzerinde etkinleştirilmemiş";
"_status_e2ee_not_setup_"   = "Uçtan uca şifreleme sunucu üzerinde yapılandırılmamış";
"_status_e2ee_configured_"  = "Uçtan uca şifreleme doğru şekilde yapılandırılmış";
"_change_upload_filename_"  = "Dosyayı farklı bir ad ile kaydetmek ister misiniz?";
"_save_file_as_"            = "Dosyayı %@ olarak kaydet";
"_password_ascii_"          = "Parolada özel karakterler bulunamaz";
"_calendar_contacts_"       = "Takvim ve kişiler";
"_mobile_config_"           = "Yapılandırma profilini indir";
"_calendar_contacts_footer_"    = "İndirdikten sonra kurmak için Ayarlar uygulamasına gitmeniz gerekir. Bir profil indirildikten sonraki 8 dakika içinde kurulmazsa otomatik olarak silinir";
"_preview_"                 = "Ön izleme";
"_crop_"                    = "Kırp";
"_modify_image_desc_"       = "Düzenlemek için görsele dokunun";
"_message_disable_livephoto_" = "Görsel bir Live Photo olduğundan düzenlenmesi Live etkisini kaldırır";
"_enable_livephoto_"        = "Live Photo kullanılsın";
"_disable_livephoto_"       = "Live Photo kullanılmasın";
"_undo_modify_"             = "Değişikliği geri al";
"_unauthorizedFilesPasscode_" = "Files etkinleştirilmiş bir parola ile kullanılamaz";
"_disableFilesApp_"         = "Files devre dışı bırakılmış olduğundan kullanılamaz";
"_reset_application_done_"  = "Uygulama sıfırlanıyor, tamamlandı.";
"_rename_already_exists_"   = "Aynı adlı bir dosya zaten var";
"_created_"                 = "Oluşturulma";
"_recipients_"              = "Alıcılar";
"_are_sure_"                = "Emin misiniz?";
"_creation_"                = "Oluşturulma";
"_modified_"                = "Değiştirilme";
"_group_folders_"           = "Grup klasörleri";
"_play_from_files_"         = "Filmi Files ile oynat";
"_play_from_url_"           = "Filmi adres ile oynat";
"_valid_video_url_"         = "Geçerli bir adres yazın";

// Video
"_select_trace_"            = "İz seçin";
"_video_processing_"        = "Görüntü işleniyor";
"_video_being_processed_"   = "Görüntü işlendi…";
"_downloading_"             = "İndirliyor";
"_download_error_"          = "İndirme sorunu";
"_subtitle_"                = "Alt yazı";
"_dts_to_ac3_"              = "DTS desteklenmiyor. Dolby Digital dönüşümü gerekiyor";
"_reuired_conversion_"      = "Bu görüntünün dönüştürülmesi çok uzun sürdü.";
"_stay_app_foreground_"     = "Uygulama ön planda çalışsın…";
"_conversion_available_"    = "Dönüştürme her zaman menüden kullanılabilsin";
"_video_format_not_recognized_"     = "Görüntünün oynatılabilmesi için işlenmesi gerekiyor. Şimdi işlensin mi?";
"_video_must_download_"             = "Görüntünün oynatılabilmesi için indirilmesi ve işlenmesi gerekiyor. Şimdi yapmak ister misiniz?";
"_conversion_max_compatibility_"    = "En yüksek uyumluluk. Dönüşüm çok daha uzun sürer";
"_video_tap_for_close_"     = "İşlemi kapatmak için hafif bir baskı";
"_subtitle_not_found_"      = "Alt yazılar bulunamadı";
"_disable_"                 = "Devre dışı bırak";
"_subtitle_not_dowloaded_"  = "Yerel olarak indirilmemiş alt yazılar var";
"_user_"                    = "Kullanıcı";
"_add_subtitle_"            = "Bir dış alt yazı ekle";
"_add_audio_"               = "Bir dış ses ekle";
"_maintenance_mode_"        = "Şu anda sunucuda bakım yapılıyor";

// Tip
"_tip_pdf_thumbnails_"      = "Küçük görselleri görüntülemek için ekranın sağ tarafından sola kaydırın.";
"_tip_accountrequest_"      = "Hesap değiştirmek ya da yeni bir hesap eklemek için buraya dokunun";
"_tip_addcopyimage_"        = "Kopyalanmış bir görseli yapıştırmak için uzun dokunun";
"_tip_open_mediadetail_"    = "Ayrıntıları görüntülemek için yukarı kaydırın";

// MARK: Accessibility

// Accessibility, floating panel top element
"_cart_controller_"             = "Kart denetçisi";
"_accessibility_add_upload_"    = "Ekle ve yükle";
"_dismiss_menu_"                = "Menüyü yok say";
"_show_profile_"                = "Profili görüntüle";
// a11y: On/Off
"_on_"                          = "Açık";
// a11y: On/Off
"_off_"                         = "Kapalı";
"_grid_view_"                   = "Tablo görünümüne geç";
"_list_view_"                   = "Liste görünümüne geç";

// MARK: Plan customer
"_leave_plan_title"             = "Ayrıldığınıza üzüldük";
"_leave_plan_description"       = "Artık şunlara erişemeyeceksiniz:";
"_current_plan_"                = "Geçerli tarife";
"_billing_plan_"                = "Fatura tarifesi";
"_keep_plan_"                   = "Tarifeyi koru";
"_leave_plan_"                  = "Tarifeden ayrıl";
"_change_plan_"                 = "Tarifeyi değiştir";
"_manage_plan_"                 = "Tarife yönetimi";
"_purchase_plan_"               = "Tarife satın al";
"_restore_plan_"                = "Satın alınmış tarifeyi geri yükle";
"_purchase_plan_description_"   = "Satın almalar geri yüklendi";
"_choose_plan_"                 = "Satın almak için bir tarife seçmelisiniz.";
"_already_plan_"                = "Seçilmiş tarife zaten satın alınmış.";
"_change_billing_"              = "Faturalamayı değiştir";
"_payment_method_"              = "Ödeme yöntemi";

// MARK: Mantis library
"Mantis.Done"                   = "Tamam";
"Mantis.Cancel"                 = "İptal";
"Mantis.Reset"                  = "Sıfırla";
"Mantis.Original"               = "Özgün";
"Mantis.Square"                 = "Kare";
